<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>CSS Introduction Activity</title>


	<p style="color:red;">Apply inline styling here</p>
	
	<style>

	p  {

		color: darkorange;
	}

	</style>

	<p>Apply internal styling here</p>

	<div>
	
		<link rel="stylesheet" type="text/css" href="index.css">

		<p>Apply external styling here</p>

	</div>

	<h1>
		CSS Introduction Activity
	</h1> 

	<h2>
		The following are the things you will learn in this bootcamp:
	</h2>

	<h3>
		Languages to be Learned
	</h3>


	<div>
		<ol style="font-family: Arial, Helvetica, sans-serif; background-color: lightgreen;">

			<li>Hypertext Markup Language</li>
			<li>Cascading Style Sheet</li>
			<li>JavaScript</li>
		</ol>		

	</div>

	<p><h4>Tools to be Used</h4></p>

	<div>
		<ol style="font-family: Arial, Helvetica, sans-serif;">
			
			<li style="border: groove; border-color: lightskyblue ;">Sublime Text
			</li>

			<li style="border: groove;border-color: lightskyblue">Postman
			</li>

			<li style="border: groove;border-color: lightskyblue">Heroku 
			</li>

			<li style="border: groove;border-color: lightskyblue">GitLab
			</li>
		</ol>
	</div>

	<p><h4>Other Things to be Learned</h4></p>

	<img src="https://www.computerhope.com/jargon/j/javascript.png">
		
	<ul style=";list-style-type: none; letter-spacing: 7px;">
		<li>Node.js</li>
		<li>Express.js</li>
		<li>React.js</li>
		<li>Mongo DB</li>	
	</ul>

<p style="text-align: center;"><span>Web development is a continous process. Never stop learning and always look for ways to innovate.</span></p>

</head>
<body>




</body>
</html>